
/* --------------------------------Body---------------------------------*/
body {
	margin: 0px; padding:0px;
	font-family:Arial, Helvetica, sans-serif;	
	font-size:12px;
	color:#444444;
	line-height:19px;
	text-align:justify;
	text-justify:inter-word;
}

/* ------------------------------slider------------------------------*/

.clear {clear:both;}
.hide {display:none;}

.slider {width:753px;overflow:hidden;margin:0px auto;}
.slider ul {margin:0;padding:0;}
.slider ul li {display:inline;}
.slider ul li img {border:0px solid #ffffff;}

.slider .controls {text-align:center;padding-top:1px;}
.slider .controls .number {background:url(../images/control-dot.png) left -10px no-repeat;}
.slider .controls .selected,
.slider .controls .number:hover {background:url(../images/control-dot.png) left top no-repeat;}
.slider .controls img {cursor:pointer;margin:0 3px;}



/* ------------------------------slider------------------------------*/

.fonttextfield {
font-size:12px;
color:#888888;
}

.fontgrey11 {
color:#666666;
font-size:11px;
}

.fontgrey2 {
font-size:11px;
color:#333333;
}

.fontorange {
color:#f88718;
}

.fontorange20bold {
color:#f88718;
font-size:20px;
font-weight:bold;
}

.fontorange11 {
font-size:11px;
color:#f88718;
}

.fontgreen {
color:#a8ce3b;
}


.font12pxwhite {
font-size:12px;
color:#FFFFFF;
font-weight:bold;
}

.font12pxwhite2 {
font-size:12px;
color:#FFFFFF;
}


.font11px {
font-size:11px;
}

.font14px {
font-size:14px;
}


.font10pxbold {
font-size:10px;
font-weight:bold;
line-height:10px;
}

.font16pxwhite {
font-size:16px;
color:#ffffff;
}


.font14pxwhite {
font-family: "Times New Roman", Times, serif;
font-size:14px;
font-weight:bold;
font-style:italic;
color:#fff;
}


.line-title {
height:17px;
background-image:url(../images/line-title.gif);
}

.line-divide {
height:14px;
background-image:url(../images/line-divide.gif);
}

/* ------------------------------Links------------------------------*/

.link:link {
color:#f78f1e;
text-decoration:none;
}
.link:visited {
color:#f78f1e;
text-decoration:none;
}
.link:hover {
color:#444444;
text-decoration:none;
}

.linkgrey11:link {
font-size:11px;
color:#666666;
text-decoration:none;
}
.linkgrey11:visited {
font-size:11px;
color:#666666;
text-decoration:none;
}
.linkgrey11:hover {
font-size:11px;
color:#f78f1e;
text-decoration:underline;
}

.linkgreen:link {
color:#a8ce3b;
text-decoration:underline;
}
.linkgreen:visited {
color:#a8ce3b;
text-decoration:underline;
}
.linkgreen:hover {
color:#888888;
text-decoration:underline;
}

.linkwhite11:link {
font-size: 11px;
color:#FFFFFF;
font-weight: bold;
text-decoration:none;
}
.linkwhite11:visited {
font-size: 11px;
color:#FFFFFF;
font-weight: bold;
text-decoration:none;
}
.linkwhite11:hover {
font-size: 11px;
color:#f78f1e;
font-weight: bold;
text-decoration:none;
}

.linkwhite12:link {
font-size: 12px;
color:#FFFFFF;
text-decoration:none;
}
.linkwhite12:visited {
font-size: 12px;
color:#FFFFFF;
text-decoration:none;
}
.linkwhite12:hover {
font-size: 12px;
color:#f78f1e;
text-decoration:none;
}


.linkwhite13:link {
font-size: 13px;
color:#FFFFFF;
font-weight: bold;
text-decoration:none;
}
.linkwhite13:visited {
font-size: 13px;
color:#FFFFFF;
font-weight: bold;
text-decoration:none;
}
.linkwhite13:hover {
font-size: 13px;
color:#f78f1e;
font-weight: bold;
text-decoration:none;
}

.linktop:link {
font-size:11px;
color: #FFFFFF;
font-weight:bold;
text-decoration:none;
}
.linktop:visited {
font-size:11px;
color: #FFFFFF;
font-weight:bold;
text-decoration:none;
}
.linktop:hover {
font-size:11px;
color: #a8ce3b;
font-weight:bold;
text-decoration:none;
}



/* ------------------------------Frame------------------------------*/

.table-grey{
margin: 10px 0px 10px 0px;
border: 1px solid #d8dfea;
background: #f7f7f7;
padding: 1px;
}

.frame{
border:1px solid #cccccc;
background:#ffffff;
vertical-align:middle;
}

.frame70{
height:74px;
width:74px;
border:1px solid #cccccc;
background:#ffffff;
}

.frame90{
height:94px;
width:94px;
border:1px solid #cccccc;
background:#ffffff;
}

.frame120{
height:130px;
width:130px;
border:1px solid #cccccc;
background:#ffffff;
}

.frame260{
height:260px;
width:260px;
border:1px solid #cccccc;
background:#ffffff;
vertical-align:middle;
}

table.orangebg {
border-color: #FFFFFF;
border-style: solid;
background:#ffc35c;
height: 86px;
width: 86px;
border-width: 1px 1px 1px 1px;
padding: 1px;
}


/* ------------------------------New CSS: 29 April 08------------------------------*/

.frame350{
height:354px;
width:354px;
border:1px solid #cccccc;
background:#ffffff;
vertical-align:middle;
}